body{background: white; color: black; margin: 0; text-align: center;
      font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: medium;}
a:link{color: #993399; background: transparent}
a:visited{color: #ff6600; background: transparent}
table{text-align: left; vertical-align: top; color: rgb(102, 0, 204); background: transparent}
td{color: #6666cc; background: transparent; padding-left: 50px; padding-right: 50px}
td.left{padding-left: 100px; padding-right: 5px; color: #cc0000; background: transparent}
td.right{padding: 0px; color: #3333ff; background: transparent}
td.heading{padding-left: 50px; color: red; background: transparent}
p.copyright{font-size: 70%; text-align: center; font-weight: normal; color: #6666cc; background: transparent}
img{border: 0}
div{text-align: center}
pre{color: green; background-color: rgb(255, 255, 204); font-weight: normal; padding: 0px;}